.ctw {margin-bottom:10px; border:1px solid #56514b; background:#f1f5f8;} /*Do not set width or float:left;*/
.ctw td.left { width:10px; }
.ctw td.right { width:10px; }

.ctw tr.top { height: 43px;}
.ctw tr.bottom { height:10px; font-size:0px; line-height:0px; }

.ctw tr.top td.left {}
.ctw tr.top td.middle {vertical-align:middle;}
.ctw tr.top h4 {margin:0px; padding:0px; color:#f1f5f8; font-size:16px; text-transform:uppercase; font-weight:700; letter-spacing:2 px;}
.ctw tr.top td.right {}

.ctw tr.top td{
	background:#af0106;
	border-bottom:1px solid #56514b;
}

.ctw tr.mid td.left {background:none;}
.ctw tr.mid div.inner {background:none; padding: 15px 0px 0px 1px; font-size:16px; color:#56514b; overflow:hidden; font-weight:300;}
.ctw tr.mid td.right  {background:none;}


.ctw tr.bottom td.left {background:none;}
.ctw tr.bottom td.middle {background:none;}
.ctw tr.bottom td.right {background:none;}